15.1 Root-Level Access Is Required

To use the OES migration tool, you must be logged in to the target OES 11 server as root or a root-equivalent user.